<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <!-- MY FONTS -->
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@1,800&family=Poppins:wght@100;500&display=swap" rel="stylesheet">
    <!-- MY CSS -->
    <link rel="stylesheet" href="{% static 'style2.css' %}">
    

    <title>Najla | Profile</title>
  </head>
  <body style="background-color: #E6D69A;">
    <!-- My Navbar  -->
    <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">
        <div class="container">
            <a class="navbar-brand" href="{% url 'storyTiga:index' %}">Najla Laila</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav ml-auto">
                <a class="nav-link active" href="{% url 'storyTiga:index' %}#about" >About</a>
                <a class="nav-link active" href="{% url 'storyTiga:index'  %}#education">Education</a>
                <a class="nav-link active" href="{% url 'storyTiga:index' %}#projects">Projects</a>
                <a class="nav-link active" href="{% url 'storyTiga:index' %}#contact">Contact</a>
                <a class="nav-link active" href="{% url 'schedule' %}">Schedule</a>
                <a class="nav-link active" href="{% url 'homepage:index' %}">Story 1</a>
               
                <a class="btn btn-light tombol" href="{% url 'storyTiga:cv' %}">Curriculum Vitae</a>
            </div>
            </div>
        </div>
    </nav>
  </body>
    <!-- Akhiran My Navbar -->
